@import "../../../../../../../_vars.scss";

.detail {
  color: #fff;

  &>div>h3 {
    margin-top: 8px;
    margin-bottom: 8px;
  }
}

.containerInfo {
  width: 400px;
  background-color: #252529;
  color: #fff;
  padding: 0 12px;

  h3 {
    display: inline-block;
  }

  .id {
    font-size: 0.9rem;
    margin-left: 0.5rem;
    color: #6b6c6f;
  }

  p {
    margin: 0;
    font-size: 0.75rem;
  }
}

.expandIcon {
  color: #fff;
}

.expansionDetails {
  padding: 0;
}

.right {
  margin-left: auto;
  display: flex;
  align-items: center;
}

.selected.selected {
  background-color: $bgDarkHighlight;
}

.lastMeasurement {
  color: #6b6c6f;
}

.subtitle {
  margin: 0;
  margin-bottom: 1rem;
}

.flexrow {
  display: flex;
  align-items: baseline;
  gap: 0.5rem;

  .id {
    font-size: 0.9rem;
    margin-left: 0.5rem;
    color: #6b6c6f;
  }
}